<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af90f6c63a422d5047b0af53302f917a">
  <dict>
    <!--2023-01-31 11:56:59.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-01-31 11:56:59.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-01-31 11:56:59.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2023-01-31 11:56:59.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:56:59.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:56:59.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:56:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:56:59.000-->
    <string key="voicemail_carrier">Bouygues</string>
    <!--2023-01-31 11:56:59.000-->
    <string key="voicemail_number">+33660660001</string>
    <!--2023-01-31 11:56:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
